/* Drag the %@ icon to the above list to grant the requested permission. */
"Drag the %@ icon on the %left_or_right% to the above list to grant the requested permission." = "Glissez l’icône %@ à %left_or_right% dans la liste ci-dessus afin d’accorder l’autorisation demandée.";
"Check all the boxes in the section %@ to allow control of the corresponding applications. Then restart %@." = "Cochez toutes les cases de la section %@ afin de permettre le contrôle des applications correspondantes. Puis relancez %@.";
"Check the box for %@ to grant the requested permission. Then restart %@." = "Cochez la case %@ afin d’accorder l’autorisation demandée. Puis relancez %@.";
"left" = "gauche";
"right" = "droite";

/* Cancel */
"Cancel" = "Annuler";

/* Authorization button title: Check */
"Check Permission" = "Vérifier l’autorisation";

/* Authorization button title: Grant */
"Grant Permission" = "Accorder l’autorisation";

/* Open Privacy Preferences */
"Open Privacy Preferences" = "Ouvrir les préférences de confidentialité";

/* Authorization button title: Granted */
"Permission Granted" = "Autorisation accordée";

/* Alert title: Permission request denied */
"Permission Refused" = "Autorisation refusée";

/* Authorization button title: Request */
"Request Permission" = "Demander l’autorisation";

/* Alert body: Permission request denied */
"Visit System Privacy Preferences to grant permission." = "Accordez l’autorisation dans les préférences système.";
